html, body {
	margin: 0px;
	padding: 0px;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
img {
	outline: none; /* for Firefox */
    hlbr:expression(this.onFocus=this.blur()); /* for IE */
	border: 0px;
}
input {
	outline: none; /* for Firefox */
    hlbr:expression(this.onFocus=this.blur()); /* for IE */
}
a {
	outline: none; /* for Firefox */
    hlbr:expression(this.onFocus=this.blur()); /* for IE */
	color: #575757;
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
ul {
	margin: 0px 0px 0px 2em;
	padding: 0px;
}
li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.clear {
	clear: both;
}
form {
	margin: 0px;
	padding: 0px;
}
#outer {
	margin: 0px;
	padding: 0px;
}
#outer-top {
	padding: 0px;
	height: 290px;
	background-image: url(images/images-TopBg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#outer-page {
	padding: 0px;
	height: 157px;
	background-image: url(images/page_bg.gif);
	background-repeat: repeat-x;
	background-position: center top;
}
#top {
	text-align: left;
	margin: auto;
	width: 930px;
}
#outer-main {
	height: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#outer-foot {
	padding: 0px;
	height: 60px;
	background-image: url(images/images-FootBg.gif);
	background-repeat: repeat-x;
}
#foot {
	text-align: left;
	margin: auto;
	width: 930px;
	padding-top: 15px;
}
#outer-data {
	padding: 0px;
	height: 52px;
	background-color: #FFFFCA;
}
#outer-data .data {
	font-size: 13px;
	color: #191919;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 0.1em;
	font-weight: bold;
	text-align: left;
	width: 923px;
	margin: auto;
	padding-top: 10px;
	padding-left: 7px;
}
/* TopMenu */
#topMenu {
	position: relative;
	margin: 0px;
	height: 119px;
	padding: 0px;
}
#topMenu .logo {
	float: left;
	margin: 0px;
	padding: 0px;
	display: block;
}
.button_area {
	float: left;
	height: 119px;
	width: auto;
	margin: 0px;
	padding: 0px;
	display: block;
}
.butmenu01 {
	background-image: url(images/menu-but01.gif);
	background-repeat: no-repeat;
	float: left;
	height: 119px;
	width: 132px;
	padding: 0px;
	margin: 0px;
	text-decoration: none;
}
.butmenu01:hover {
	background-image: url(images/menu-but01_h.gif);
	background-repeat: no-repeat;
	float: left;
	height: 119px;
	width: 132px;
	padding: 0px;
	margin: 0px;
	text-decoration: none;
}
.butmenu01-hover {
	background-image: url(images/menu-but01_b.gif);
	background-repeat: no-repeat;
	float: left;
	height: 119px;
	width: 132px;
	padding: 0px;
	display: block;
	margin: 0px;
	text-decoration: none;
}
.butmenu02 {
	background-image: url(images/menu-but02.gif);
	background-repeat: no-repeat;
	float: left;
	height: 119px;
	width: 132px;
	padding: 0px;
	margin: 0px;
	text-decoration: none;
}
.butmenu02:hover {
	background-image: url(images/menu-but02_h.gif);
	background-repeat: no-repeat;
	float: left;
	height: 119px;
	width: 132px;
	padding: 0px;
	margin: 0px;
	text-decoration: none;
}
.butmenu02-hover {
	background-image: url(images/menu-but02_b.gif);
	background-repeat: no-repeat;
	float: left;
	height: 119px;
	width: 132px;
	padding: 0px;
	margin: 0px;
	text-decoration: none;
}
.butmenu03 {
	background-image: url(images/menu-but03.gif);
	background-repeat: no-repeat;
	float: left;
	height: 119px;
	width: 132px;
	padding: 0px;
	margin: 0px;
	text-decoration: none;
}
.butmenu03:hover {
	background-image: url(images/menu-but03_h.gif);
	background-repeat: no-repeat;
	float: left;
	height: 119px;
	width: 132px;
	padding: 0px;
	margin: 0px;
	text-decoration: none;
}
.butmenu03-hover {
	background-image: url(images/menu-but03_b.gif);
	background-repeat: no-repeat;
	float: left;
	height: 119px;
	width: 132px;
	padding: 0px;
	margin: 0px;
	text-decoration: none;
}
.butmenu04 {
	background-image: url(images/menu-but04.gif);
	background-repeat: no-repeat;
	float: left;
	height: 119px;
	width: 132px;
	padding: 0px;
	margin: 0px;
	text-decoration: none;
}
.butmenu04:hover {
	background-image: url(images/menu-but04_h.gif);
	background-repeat: no-repeat;
	float: left;
	height: 119px;
	width: 132px;
	padding: 0px;
	margin: 0px;
	text-decoration: none;
}
.butmenu04-hover {
	background-image: url(images/menu-but04_b.gif);
	background-repeat: no-repeat;
	float: left;
	height: 119px;
	width: 132px;
	padding: 0px;
	margin: 0px;
	text-decoration: none;
}
.butmenu05 {
	background-image: url(images/menu-but05.gif);
	background-repeat: no-repeat;
	float: left;
	height: 119px;
	width: 132px;
	padding: 0px;
	margin: 0px;
	text-decoration: none;
}
.butmenu05:hover {
	background-image: url(images/menu-but05_h.gif);
	background-repeat: no-repeat;
	float: left;
	height: 119px;
	width: 132px;
	padding: 0px;
	margin: 0px;
	text-decoration: none;
}
.butmenu05-hover {
	background-image: url(images/menu-but05_b.gif);
	background-repeat: no-repeat;
	float: left;
	height: 119px;
	width: 132px;
	padding: 0px;
	margin: 0px;
	text-decoration: none;
}
/* TopMenu */
#wrapper {
	text-align: left;
	position: relative;
	width: 930px;
	background-image: url(images/image-pic2.jpg);
	background-repeat: no-repeat;
	margin: auto;
	padding: 0px;
}
#wrapper_page {
	text-align: left;
	position: relative;
	width: 930px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: auto;
}
#head {
	position: relative;
	height: auto;
	width: 930px;
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
}
#head-top {
	position: relative;
	height: auto;
	width: 930px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
}
#head-word {
	width: 910px;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	height: auto;
	display: block;
	margin: 0px;
}
#head-word p {
	font-size: 16px;
	color: #5D161A;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	background-image: url(images/images-drop03.gif);
	background-repeat: no-repeat;
	background-position: left 6px;
	padding-left: 17px;
	font-weight: bold;
	display: block;
	float: left;
	padding-top: 2px;
	padding-right: 13px;
	padding-bottom: 12px;
	margin: 0px;
}
#head-foot {
	position: relative;
	height: auto;
	width: 910px;
	margin-top: 15px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding: 0px;
}
#head-news {
	padding: 0px;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 15px;
	height: auto;
}
#head-download {
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}
#head-download img {
	display: block;
	float: left;
	border: 1px solid #FFF;
}
#head-download a:hover {
	border: 1px solid #F0A922;
	display: block;
	float: left;
}
.word-title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #FC0;
	font-weight: bold;
	height: 100px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.word-b {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #036;
	line-height: 20px;
	padding-right: 3px;
	padding-left: 3px;
}
.word-rB {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #D4141A;
	font-weight: bold;
}
.word-wB {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #14242E;
	font-weight: bold;
}
.word-wB a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	font-weight: bold;
}
.word-wB a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6C0B00;
	font-weight: bold;
}
.word-b15 {
	font-size: 15px;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	padding-bottom: 4px;
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
	letter-spacing: 0.1em;
	font-weight: bold;
}
.line-g {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;
}
.line-box01 {
	height: 30px;
	padding-top: 15px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 15px;
}
.line-by {
	height: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #FC0;
}
.login-but {
	background-image: url(images/images-butLogin.gif);
	background-repeat: no-repeat;
	margin: 0px;
	float: left;
	height: 39px;
	width: 104px;
	text-decoration: none;
	text-align: center;
	padding: 0px;
}
.login-but:hover {
	background-image: url(images/images-butLogin_h.gif);
	background-repeat: no-repeat;
	margin: 0px;
	float: left;
	height: 39px;
	width: 104px;
	text-decoration: none;
	text-align: center;
	padding: 0px;
}
.button_login {
	text-decoration: none;
	background-image: url(images/images-butLogin.gif);
	background-repeat: no-repeat;
	display: block;
	height: 39px;
	width: 104px;
	vertical-align: middle;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: center;
}
.button_login:hover {
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
	font-family: Tahoma, Geneva, sans-serif;
	line-height: 17px;
	background-image: url(images/images-butLogin_h.gif);
	background-repeat: no-repeat;
	height: 39px;
	width: 104px;
	vertical-align: middle;
	display: block;
	text-align: center;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
